
.lgtext {
	display: block;
	font-size: 1.8rem;
	margin-bottom:8px !important;
}

.lgbtext {
	display: block;
	font-size: 1.8rem;
	margin-bottom:8px;
	font-weight:bold;
}

.dp_title {
	vertical-align:middle;
}
.dp_tag {
	vertical-align: middle;
	font-size: 1.7rem;
	padding: 0.3rem;
	background-color: #016cfa;
	margin-left: 10px;
}

.dp_tag2 {
	color:#02e7f5;
	font-size: 1.4rem;
	padding: 0.4rem;
	display:inline-block;
	margin-left: 2px;
	margin-right: 8px;
	margin-bottom: 8px;
	border:solid 1px #02e7f5;
	border-radius:4px;
	box-sizing:border-box;
}

@media only screen and (max-width: 800px) {
.dp_tag {
	font-size: 1.5rem;
	padding: 0.3rem;
}
}
.dp_workslist {
	margin: 0;
	padding: 0;
}
.dp_workslist > li {
	margin-bottom: 3px;
}

/* linkBa */
.linkBa.multiple a {
	display:inline-block;
	margin-bottom:10px;
}


/* link list */
span.text_list {
	display: block;
	margin-bottom: 20px;
}
span.text_list>span {
	display: inline-block;
	margin-bottom: 2px;
}
span.text_list_sp>span {
	margin-right: 10px;
}

/* c7 margin0 */
#margin-container {height:0; margin-top:-35px; }

@media screen and (max-width: 800px) {
#margin-container {margin-top:-28px; }
}
@media only screen and (max-width: 480px) {
#margin-container {margin-top:-20px; }
}


/* ----- youtube iframe ----- */
.frame-wrapper_yt {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
	overflow: hidden;
}

.frame-wrapper_yt iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
/* ----- youtube iframe ----- */

/* ----- no-copy ----- */
.nocopy {
	pointer-events: none !important;
	touch-callout:none !important;
	user-select:none !important;
}

@media print {
	.nocopy { display: none !important; }
}
/* ----- no-copy ----- */



/* -------------------- free design css -------------------- */

.xxxxx {
	color:#fff;
	background-color:#1a1d29;
}

.visible_wide {
	display:block;
}
.visible_wide_inline {
	display:inline;
}
.visible_narrow {
	display:none;
}
.visible_narrow_inline {
	display:none;
}
.show_sp {
	display:none;
}
.show_sp_inline {
	display:none;
}
.hide_sp {
	display:block;
}

.left {
	text-align:left;
}

.center {
	text-align:center;
}

.right {
	text-align:right;
}

.mB0 {
	margin-bottom:0 !important;
}
.mT10 {
	margin-top:10px !important;
}
.mT15 {
	margin-top:15px !important;
}
.mT20 {
	margin-top:20px !important;
}

.ajB42 {
	margin-bottom:42px !important;
}
.ajB60 {
	margin-bottom:60px !important;
}
.ajB72 {
	margin-bottom:72px !important;
}
.ajB90 {
	margin-bottom:90px !important;
}

.dp_container {
	margin: 0 auto;
	padding:0;
	width: 100%;
}

.dp_section {
	margin: 0 auto;
	padding:0;
	width: 100%;
}

.dp_class {
	margin: 0 auto;
	padding:0;
	width: 100%;
}

.dp_class.middle {
	max-width:940px;
}

.dp_class.narrow {
	max-width:540px;
}


a.btn_base {
	display:inline-block;
	
	font-size: 1.8rem;
	font-weight: bold;
	color:#fff;
	text-align:center;
	text-decoration:none;
	padding: 15px 20px;
	border-radius:4px;
	background-color:#016cf9;
}
a.btn_base:hover {
	text-decoration:none;
	background-color:#018df9;
	transition: all 0.3s ease 0s;
}
a.btn_base.w100 {
	width:100%;
}

a.btn_base.disabled {
	background-color:#999;
	pointer-events: none;
}


.linkHd a {
	position: relative;
	padding-right: 10px;
}
.linkHd a::after {
	content: '';
	display: block;
	width: 8px;
	height: 8px;
	box-sizing:border-box;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	transform: rotate(135deg);
	position: absolute;
	right: 2px;
	top: 6px;
}

ul.notice {
	font-size:12px;
	list-style:none;
	margin-left:1.2em;
	margin-bottom:20px;
}
ul.notice li:before {
	content: '※';
	margin-left:-1.2em;
	width:1.2em;
	display: inline-block;
}
div.notice p {
	font-size:12px;
	padding-left: 1em;
	text-indent: -1em;
	margin-bottom:0;
}

/* tab 800 */
@media only screen and (max-width: 800px) {

.visible_wide {
	display:none;
}
.visible_wide_inline {
	display:none;
}
.visible_narrow {
	display:block;
}
.visible_narrow_inline {
	display:inline;
}

}

/* sp 480 */
@media only screen and (max-width: 480px) {

.show_sp {
	display:block;
}
.show_sp_inline {
	display:inline;
}
.hide_sp {
	display:none;
}

a.btn_base {
	font-size: 3.6vw;
	padding: 12px 5px;
}

ul.notice {
	font-size:11px;
}
div.notice p {
	font-size:11px;
}

}


/* ----- ip_holder ----- */
.ip_holder {
	display:flex;
	margin-bottom:42px;
}
.ip_holder .ip_text {
	flex-basis:50%;
	
	padding:0 72px;
	display:flex;
	flex-direction: column;
	justify-content: center;
}
.ip_holder .ip_image {
	flex-basis:50%;
}

.ip_holder .ip_text h2 {
	margin-bottom:35px;
}
.ip_holder .ip_text p {
	line-height:1.8;
	margin-bottom:14px;
}

.ip_holder:nth-of-type(even) .ip_text {
	order:1;
}
.ip_holder:nth-of-type(even) .ip_image {
	order:2;
}

.ip_holder .ip_text .linkHd {
	text-align:right;
}

/* wide 801以上 */
@media only screen and (min-width: 801px)  {

}

/* 800以下 */
@media only screen and (max-width: 800px)  {

.ip_holder {
	display:block;
	margin-bottom:84px;
}
.ip_holder .ip_text {
	padding:0;
	display:block;
}
.ip_holder .ip_image {
	margin-bottom:59px;
}

.ip_holder .ip_text h2 {
	text-align:center;
	margin-bottom:51px;
}
.ip_holder .ip_text p {
	text-align:center;
	margin-bottom:50px;
}

}

/* 480以下 */
@media only screen and (max-width: 480px)  {

.ip_holder {
	margin-bottom:43px;
}
.ip_holder .ip_image {
	margin-bottom:29px;
}

.ip_holder .ip_text h2 {
	margin-bottom:23px;
}
.ip_holder .ip_text .ip_body {
	margin-bottom:23px;
}
.ip_holder .ip_text p {
	margin-bottom:23px;
}

}
/* ----- ip_holder ----- */


/* ----- cards ----- */
.dp_cards {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(min(371px, 100%), 1fr));
	gap: 2rem;
}

.dp_cards_col2 {
	grid-column: span 2;
}

.dp_cards_comm {
	border-radius:10px;
	padding:20px;
}

.dp_cards_comm p {
	margin-bottom:0;
}

.dp_cards_comm p.dp_cards_title {
	margin-bottom:15px;
}

.dp_cards_comm_str1 {
	font-size:140%;
	font-weight:bold;
}

.dp_cards_comm_str2 {
	font-size:125%;
	font-weight:bold;
}

.dp_cards_img img {
	border-radius:10px;
}

@media only screen and (max-width: 480px) {
	.dp_cards_comm_str1 {
		font-size:130%;
	}

	.dp_cards_comm_str2 {
		font-size:120%;
	}
}

/* color set */
.dp_cards_comm {
	color:#fff;
	background-color:#4a0025;
}

.dp_cards_comm p.dp_cards_title {
	border-bottom:1px dotted #ddd;
}

.dp_cards_comm_str1 {
	color:#ffe4c4;
}

.dp_cards_comm_str2 {
	color:#ff6000;
}
/* color set 2 */
.dp_cards.colset2 .dp_cards_comm {
	color:#fff;
	background-color:#44444a;
}

.dp_cards.colset2 .dp_cards_comm p.dp_cards_title {
	border-bottom:1px dotted #ddd;
}

.dp_cards.colset2 .dp_cards_comm_str1 {
	color:#4392ff;
}

.dp_cards.colset2 .dp_cards_comm_str2 {
	color:#ffef5e;
}
/* ----- cards ----- */


/* ----- carousel ----- */

.dp_cal_item {
	padding:0 10px;
	z-index: 10;
}

.slick-prev {
	left:0;
	z-index: 20;
}
.slick-next {
	right:0;
	z-index: 20;
}

.slick-dots li {
	margin:0;
}

.slick-dots li button:before {
	color:#fff;
	opacity:0.3;
}
.slick-dots li.slick-active button:before {
	color:#fff;
	opacity:0.75;
}

.dp_cal_item a {
	overflow:hidden;
}

.dp_cal_item a img{
	transition:1s all;
}
.dp_cal_item a img:hover{
	transform:scale(1.03,1.03);
	transition:0.5s all;
}

/* tab 800 */
@media only screen and (max-width: 800px) {

.dp_cal_item {
	padding:0 7px;
}

}

/* sp 480 */
@media only screen and (max-width: 480px) {

.dp_cal_item {
	padding:0 4px;
}

}

/* ----- carousel ----- */


/* ----- panel01 ----- */
.dp_panel01 {
	display:flex;
	flex-wrap:wrap;
}

.dp_panel01 .dp_panel_left {
	flex-basis:40%;
}
.dp_panel01 .dp_panel_right {
	flex-basis:60%;
	padding:0 0 0 20px;
}

/* 800以下 */
@media only screen and (max-width: 800px)  {

.dp_panel01 .dp_panel_left {
	flex-basis:100%;
}

.dp_panel01 .dp_panel_right {
	flex-basis:100%;
	padding:20px 0 0 0;
}

}
/* ----- panel01 ----- */



/* ----- CSS overwite ----- */

/* c01 ヒーローパネル画像 */
.cmpMain>ul.slide>li>.thumb {
	height:auto;
}

/* .panelBa>.hdgPanel.iconSpeker */
.panelBa>.hdgPanel.iconSpeker {
	padding-top:1px;
}
@media only screen and (max-width: 800px) {
.panelBa>.hdgPanel.iconSpeker {
	padding: 18px 20px 18px 60px;
}
}
@media only screen and (max-width: 480px) {
.panelBa>.hdgPanel.iconSpeker {
	font-size:1.8rem;
	padding: 15px 15px 15px 50px;
}
}


/* a07 画像左＋画像左SP画像先 */
.panelInfoBa .lytImgBa.imageL .img img,
.panelInfoBa .lytImgTy1.imageL .img img {
	max-width:320px;
}

@media only screen and (max-width: 800px) {
	.panelInfoBa .lytImgBa.imageL .img img,
	.panelInfoBa .lytImgTy1.imageL .img img {
		max-width:200px;
	}
}

@media only screen and (max-width: 480px) {
	.panelInfoBa .lytImgBa.imageL .img img,
	.panelInfoBa .lytImgTy1.imageL .img img {
		max-width:100%;
	}
}

/* c07 画像幅1/4 */

@media (min-width: 801px) {

.cmpItem.slideNone.ImgQuarter>.slideWrap>ul.slide>li>.thumb {
width:25%;
}

.cmpItem.slideNone.ImgQuarter>.slideWrap>ul.slide>li>.lead {
width:75%;
}

.cmpItem.slideNone.ImgQuarter>.slideWrap>ul.slide>li>.text {
width:75%;
}

.cmpItem.slideNone.ImgQuarter>.slideWrap>ul.slide>li .listLinkTy3 {
left:300px;
}

}


.cmp-styleContainer-bgColor--white ul.listNoticeBa, ul.listNoticeTy1 {
    color: #737373;
}
.cmp-styleContainer-bgColor--white ol.listBa > li::before {
    color: #a5acb0;
}
.cmp-styleContainer-bgColor--white ol.listBa > li {
    color: #777;
}
.cmp-styleContainer-bgColor--white ul.listBa > li::before{
    background-color: #0093d0;
}
.cmp-styleContainer-bgColor--white ul.listBa {
    color: #777;
}

@media only screen and (max-width: 800px) {

.cmp-styleContainer-bgColor--white .parbase.section.rss_article > div > h1 {
    color: #777;
}

.cmp-styleContainer-bgColor--white .parbase.section.rss_article > div > p {
    color: #777;
}

}


/* ----- Age-Gate ----- */
.AgeGateModal * {
	box-sizing: border-box;
}

.AgeGateModal {
	display: none;
	position: fixed;
	z-index: 200001;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.AgeGateModal .modalBg {
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.7);
}

.AgeGateModal .modalWrapper {
	position: absolute;
	top: 50%;
	left: 50%;
	transform:translate(-50%,-50%);
	width: 70%;
	max-width: 500px;
	padding: 20px 30px;
	color:#fff;
	background-color: #1a1c29;
	border-radius:8px;
	box-shadow: 0 0 8px #666;
}

.AgeGateModal .closeModal {
	position: absolute;
	top: 0.5rem;
	right: 1.5rem;
	cursor: pointer;
	font-size: 1.4em;
}

.AgeGateModal .ag_page_input, .AgeGateModal .ag_page_wrong {
	display:none;
	text-align:center;
}

.AgeGateModal .ag_page_input .msg {
	font-size:1.5em;
}
 .AgeGateModal .ag_page_wrong .msg {
	font-size:1.3em;
}

.AgeGateModal select {
	font-size: 1.4em;
	padding:5px;
	border: 1px solid #282828;
	background-color: #ddd;
}

.AgeGateModal button {
	font-size: 1.2em;
	padding: 10px 30px;
	font-weight:bold;
	color:#fff;
	background-color: #016cf9;
	border: none;
	border-radius: 4px;
	cursor: pointer;
}

.AgeGateModal #ag_submit {
	margin-top:20px;
	margin-bottom:20px;
}

.AgeGateModal .ag_errmsg {
	display:none;
	color:#f00;
	margin-bottom:0;
}


/* tab 800 */
@media only screen and (max-width: 800px) {

.AgeGateModal .modalWrapper {
	width: 90%;
}

.AgeGateModal .ag_page_input, .AgeGateModal .ag_page_wrong {
	font-size:1em;
}

.AgeGateModal .ag_page_input .msg {
	font-size:1.3em;
}

.AgeGateModal .ag_page_wrong .msg {
	font-size:1.1em;
}

.AgeGateModal select {
	font-size: 1.2em;
}

.AgeGateModal button {
	font-size: 1em;
}

}

/* sp 480 */
@media only screen and (max-width: 480px) {

.AgeGateModal .ag_page_input, .AgeGateModal .ag_page_wrong {
	font-size:3.4vw;
}

.AgeGateModal .ag_page_input .msg, .AgeGateModal .ag_page_wrong .msg {
	font-size:4.5vw;
}

.AgeGateModal select {
	font-size: 4.2vw;
}

.AgeGateModal button {
	padding: 8px 20px;
	font-size: 3.6vw;
}

}


@media only screen and (max-width: 800px) {
	body.modal-open .strWrapper {
		z-index: unset;
	}
}
/* ----- Age-Gate ----- */
